<div class="container">
    <div class="tx_solr">
        <div class="row">
            <div class="col-md-4">
                <div id="tx-solr-search-functions" class="d-grid gap-3">
                    <div id="tx-solr-faceting">
                        <div class="facet-area-main">
                            <div class="solr-facets-available secondaryContentSection">
                                <div class="facets d-grid gap-3">
                                    <div class="facet facet-type facet-type-options" id="facet-accordion-type">
                                        <div class="card">
                                            <div class="card-header facet-label"> <span class="bi bi-filter"></span> <a data-bs-toggle="collapse" href="#facettype" role="button" aria-expanded="false" aria-controls="facettype">Inhaltstyp</a> </div>
                                            <ul class="list-group list-group-flush facet-option-list facet-type-options fluidfacet collapse show" data-facet-name="type" data-facet-label="Inhaltstyp" id="facettype"> <li class="list-group-item facet-option " data-facet-item-value="pages">
                                                <div class="d-flex justify-content-between"> <a class="facet solr-ajaxified" href="/suche?tx_solr%5Bfilter%5D%5B0%5D=type%3Apages&amp;tx_solr%5Bq%5D=dtv">Seiten</a> <span class="facet-result-count badge bg-info">14</span> </div>
                                            </li> <li class="list-group-item facet-option " data-facet-item-value="tx_news_domain_model_news">
                                                <div class="d-flex justify-content-between"> <a class="facet solr-ajaxified" href="/suche?tx_solr%5Bfilter%5D%5B0%5D=type%3Atx_news_domain_model_news&amp;tx_solr%5Bq%5D=dtv">Nachrichten</a> <span class="facet-result-count badge bg-info">5</span> </div>
                                            </li> </ul> </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="hidden-xs"> </div>
                    <div class="hidden-xs"> </div>
                </div>
            </div>
            <div class="col-md-8">
                <div id="tx-solr-search" class="d-grid gap-3">
                    <div class="row">
                        <div class="tx-solr-search-form col-12">
                            <div class="tx-solr-search-form"> <form method="get" id="tx-solr-search-form-pi-results" action="/suche" data-suggest="/suche?type=7384" data-suggest-header="Top Treffer" accept-charset="utf-8" style="position: relative;">
                                <div class="input-group"> <input type="text" class="tx-solr-q js-solr-q form-control" name="tx_solr[q]" value="dtv"> <button class="btn btn-primary tx-solr-submit" type="submit"> <svg fill="" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"> <path fill="" d="M416 208c0 45.9-14.9 88.3-40 122.7L502.6 457.4c12.5 12.5 12.5 32.8 0 45.3s-32.8 12.5-45.3 0L330.7 376c-34.4 25.2-76.8 40-122.7 40C93.1 416 0 322.9 0 208S93.1 0 208 0S416 93.1 416 208zM208 352a144 144 0 1 0 0-288 144 144 0 1 0 0 288z"></path> </svg> </button> </div>
                            </form> </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12"> <span class="searched-for"> Gesucht nach <strong>"dtv"</strong>. </span> <span class="result-found"> Es wurden 19 Ergebnisse in 6 Millisekunden gefunden. </span> <span class="result-range"> Zeige Ergebnisse 1 bis 10 von 19. </span> </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12 d-grid gap-3">
                            <div class="row">
                                <div class="col-12"> <nav class="solr-pagination"> <ul class="pagination"> <li class="page-item active"><span class="page-link">1</span></li> <li class="page-item"> <a class="page-link solr-ajaxified" href="/suche?tx_solr%5Bpage%5D=2&amp;tx_solr%5Bq%5D=dtv">2</a> </li> <li class="page-item"> <a class="page-link solr-ajaxified" href="/suche?tx_solr%5Bpage%5D=2&amp;tx_solr%5Bq%5D=dtv"> » </a> </li> </ul> </nav> </div>
                            </div>
                            <div data-start="1" class="results-list list-group">
                                <div class="list-group-item search-result results-entry" data-document-score="10.769147" data-document-id="def54a3ab0ad874f140c60582c718da6a039a95a/pages/131/0/0/0" data-document-url="/qualitaetssysteme/klassifizierung-ferienunterkuenfte">
                                    <div class="row">
                                        <div class="col-md-10"> <h6 class="h6 results-topic"><a href="/qualitaetssysteme/klassifizierung-ferienunterkuenfte">Klassifizierung Ferienunterkünfte</a></h6> </div>
                                        <div class="col-md-2">
                                            <div class="relevance hidden-xs">	Relevanz:
                                                <div class="progress">
                                                    <div class="progress-bar" role="progressbar" style="width: 100%;" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100">100%</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="results-teaser"> <p> Gastgeber als auch die Gäste in Ihrer Region von den Vorteilen der <span class="results-highlight">DTV</span>-Klassifizierung profitieren?Sie möchten als <span class="results-highlight">DTV</span>-Prüferin oder <span class="results-highlight">DTV</span>-Prüfer arbeiten und so einen Beitrag zur… </p> </div>
                                </div>
                                <div class="list-group-item search-result results-entry" data-document-score="10.662264" data-document-id="def54a3ab0ad874f140c60582c718da6a039a95a/pages/128/0/0/0" data-document-url="/qualitaetssysteme/pfoten-klassifizierung">
                                    <div class="row">
                                        <div class="col-md-10"> <h6 class="h6 results-topic"><a href="/qualitaetssysteme/pfoten-klassifizierung">Pfoten-Klassifizierung</a></h6> </div>
                                        <div class="col-md-2">
                                            <div class="relevance hidden-xs">	Relevanz:
                                                <div class="progress">
                                                    <div class="progress-bar" role="progressbar" style="width: 99%;" aria-valuenow="99" aria-valuemin="0" aria-valuemax="100">99%</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="results-teaser"> <p> gültige <span class="results-highlight">DTV</span>-Klassifizierung besitzen, beantragen Sie bei Ihrer zuständige Prüforganisation eine Zusatzklassifizierung. Prüfung vor Ort: Eine zertifizierte <span class="results-highlight">DTV</span>-Prüferin bzw. ein… </p> </div>
                                </div>
                                <div class="list-group-item search-result results-entry" data-document-score="10.401154" data-document-id="def54a3ab0ad874f140c60582c718da6a039a95a/tx_news_domain_model_news/210" data-document-url="/presse/detail/durchwachsene-bewertungen-fuer-die-bundeslaender">
                                    <div class="row">
                                        <div class="col-md-10"> <h6 class="h6 results-topic"><a href="/presse/detail/durchwachsene-bewertungen-fuer-die-bundeslaender">Durchwachsene Bewertungen für die Bundesländer</a></h6> </div>
                                        <div class="col-md-2">
                                            <div class="relevance hidden-xs">	Relevanz:
                                                <div class="progress">
                                                    <div class="progress-bar" role="progressbar" style="width: 97%;" aria-valuenow="97" aria-valuemin="0" aria-valuemax="100">97%</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="results-teaser"> <p> Tourismusförderung verankert hat“, sagte <span class="results-highlight">DTV</span>-Präsident Reinhard Meyer. Als größtes Manko bei der Herausforderung neuer klimatischer Verhältnisse sehen viele der <span class="results-highlight">DTV</span>-Mitglieder nach… </p> </div>
                                </div>
                                <div class="list-group-item search-result results-entry" data-document-score="10.401154" data-document-id="def54a3ab0ad874f140c60582c718da6a039a95a/pages/27/0/0/0" data-document-url="/impressum">
                                    <div class="row">
                                        <div class="col-md-10"> <h6 class="h6 results-topic"><a href="/impressum">Impressum</a></h6> </div>
                                        <div class="col-md-2">
                                            <div class="relevance hidden-xs">	Relevanz:
                                                <div class="progress">
                                                    <div class="progress-bar" role="progressbar" style="width: 97%;" aria-valuenow="97" aria-valuemin="0" aria-valuemax="100">97%</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="results-teaser"> <p> V. und der DTVS GmbH.Das Impressum gilt auch für die Profile des <span class="results-highlight">DTV</span> auf den folgenden sozialen Netzwerken: X (https://twitter.com/<span class="results-highlight">dtv</span>_tourismus) Instagram… </p> </div>
                                </div>
                                <div class="list-group-item search-result results-entry" data-document-score="10.372274" data-document-id="def54a3ab0ad874f140c60582c718da6a039a95a/pages/129/0/0/0" data-document-url="/qualitaetssysteme/zertifizierung-touristinformationen">
                                    <div class="row">
                                        <div class="col-md-10"> <h6 class="h6 results-topic"><a href="/qualitaetssysteme/zertifizierung-touristinformationen">Zertifizierung Touristinformationen</a></h6> </div>
                                        <div class="col-md-2">
                                            <div class="relevance hidden-xs">	Relevanz:
                                                <div class="progress">
                                                    <div class="progress-bar" role="progressbar" style="width: 96%;" aria-valuenow="96" aria-valuemin="0" aria-valuemax="100">96%</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="results-teaser"> <p> heck des <span class="results-highlight">DTV</span> im Rahmen einer unabhängigen Prüfung bestanden. Nur wenn Infrastruktur, Ausstattung, Angebot und Service hohen Standards entsprechen, wird das Qualitätssiegel verliehen.… </p> </div>
                                </div>
                                <div class="list-group-item search-result results-entry" data-document-score="10.174677" data-document-id="def54a3ab0ad874f140c60582c718da6a039a95a/pages/138/0/0/0" data-document-url="/presse">
                                    <div class="row">
                                        <div class="col-md-10"> <h6 class="h6 results-topic"><a href="/presse">Presse</a></h6> </div>
                                        <div class="col-md-2">
                                            <div class="relevance hidden-xs">	Relevanz:
                                                <div class="progress">
                                                    <div class="progress-bar" role="progressbar" style="width: 94%;" aria-valuenow="94" aria-valuemin="0" aria-valuemax="100">94%</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="results-teaser"> <p> <span class="results-highlight">DTV</span>: Wirtschaftliche Folgen immens … </p> </div>
                                </div>
                                <div class="list-group-item search-result results-entry" data-document-score="10.108689" data-document-id="def54a3ab0ad874f140c60582c718da6a039a95a/pages/119/0/0/0" data-document-url="/themen/mobilitaet">
                                    <div class="row">
                                        <div class="col-md-10"> <h6 class="h6 results-topic"><a href="/themen/mobilitaet">Mobilität</a></h6> </div>
                                        <div class="col-md-2">
                                            <div class="relevance hidden-xs">	Relevanz:
                                                <div class="progress">
                                                    <div class="progress-bar" role="progressbar" style="width: 94%;" aria-valuenow="94" aria-valuemin="0" aria-valuemax="100">94%</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="results-teaser"> <p> Positionspapier sind die Forderungen der <span class="results-highlight">DTV</span>-Mitglieder für eine bedarfsgerechte nachhaltige touristische Mobilität zusammengefasst. Aktuelle Herausforderungen werden im <span class="results-highlight">DTV</span>-Netzwerk… </p> </div>
                                </div>
                                <div class="list-group-item search-result results-entry" data-document-score="10.040998" data-document-id="def54a3ab0ad874f140c60582c718da6a039a95a/pages/111/0/0/0" data-document-url="/ueber-uns/facharbeit">
                                    <div class="row">
                                        <div class="col-md-10"> <h6 class="h6 results-topic"><a href="/ueber-uns/facharbeit">Facharbeit</a></h6> </div>
                                        <div class="col-md-2">
                                            <div class="relevance hidden-xs">	Relevanz:
                                                <div class="progress">
                                                    <div class="progress-bar" role="progressbar" style="width: 93%;" aria-valuenow="93" aria-valuemin="0" aria-valuemax="100">93%</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="results-teaser"> <p> &amp;nbsp;Aus dem <span class="results-highlight">DTV</span>-Vorstand:Hartmut Reiße Geschäftsführer Hessischer Tourismusverband e.V.Meike Zumbrock Geschäftsführerin TourismusMarketing Niedersachsen GmbH&amp;nbsp;Aus dem <span class="results-highlight">DT…</span> </p> </div>
                                </div>
                                <div class="list-group-item search-result results-entry" data-document-score="10.01108" data-document-id="def54a3ab0ad874f140c60582c718da6a039a95a/pages/112/0/0/0" data-document-url="/ueber-uns/geschaeftsstelle">
                                    <div class="row">
                                        <div class="col-md-10"> <h6 class="h6 results-topic"><a href="/ueber-uns/geschaeftsstelle">Geschäftsstelle</a></h6> </div>
                                        <div class="col-md-2">
                                            <div class="relevance hidden-xs">	Relevanz:
                                                <div class="progress">
                                                    <div class="progress-bar" role="progressbar" style="width: 93%;" aria-valuenow="93" aria-valuemin="0" aria-valuemax="100">93%</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="results-teaser"> <p> Birgit Nüsser Produktmanagerin <span class="results-highlight">DTV</span>-Klassifizierung 030 / 856… </p> </div>
                                </div>
                                <div class="list-group-item search-result results-entry" data-document-score="9.833419" data-document-id="def54a3ab0ad874f140c60582c718da6a039a95a/pages/1/0/0/0" data-document-url="/">
                                    <div class="row">
                                        <div class="col-md-10"> <h6 class="h6 results-topic"><a href="/">Deutscher Tourismusverband: Wir machen den Tourismus stark. In Deutschland.</a></h6> </div>
                                        <div class="col-md-2">
                                            <div class="relevance hidden-xs">	Relevanz:
                                                <div class="progress">
                                                    <div class="progress-bar" role="progressbar" style="width: 91%;" aria-valuenow="91" aria-valuemin="0" aria-valuemax="100">91%</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="results-teaser"> <p> Schulungen und Seminare 2024 Nachhaltigkeitsmanagement, <span class="results-highlight">DTV</span>-Klassifizierung, ServiceQualität Deutschland … </p> </div>
                                </div>
                            </div>
                            <nav class="solr-pagination"> <ul class="pagination"> <li class="page-item active"><span class="page-link">1</span></li> <li class="page-item"> <a class="page-link solr-ajaxified" href="/suche?tx_solr%5Bpage%5D=2&amp;tx_solr%5Bq%5D=dtv">2</a> </li> <li class="page-item"> <a class="page-link solr-ajaxified" href="/suche?tx_solr%5Bpage%5D=2&amp;tx_solr%5Bq%5D=dtv"> » </a> </li> </ul> </nav> </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>